GenAI
Get the collaborators for a Gen AI Endpoint
Get the collaborators for a Gen AI Endpoint
GET
/
api
/
gen-ai
/
beta
/
endpoints
/
{endpointId}
/
collaborators
Get the collaborators for a Gen AI Endpoint
curl --request GET \
--url https://mycluster.domino.tech/api/gen-ai/beta/endpoints/{endpointId}/collaborators \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/api/gen-ai/beta/endpoints/{endpointId}/collaborators"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/api/gen-ai/beta/endpoints/{endpointId}/collaborators', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "John Doe",
"organizationId": "62313ce67a0af0281c01a6a5",
"userId": "62313ce67a0af0281c01a6a5"
}
]{
"error": "<string>"
}{
"code": "UNAUTHORIZED",
"message": "Authentication is required to access this resource."
}{
"code": "FORBIDDEN",
"message": "You do not have permission to perform this action."
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
DominoApiKeyBearerAuthentication
Path Parameters
The ID of the endpoint to get
Last modified on June 26, 2026
Related topics
Get the versions for a Gen AI EndpointGet a Gen AI Endpoint VersionGet the default environment for Gen AI endpointsCreate a new Gen AI EndpointWas this page helpful?
⌘I
Get the collaborators for a Gen AI Endpoint
